Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2322 - Time machine in Control-panel is not Y2K compilant
Summary: Time machine in Control-panel is not Y2K compilant
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: timetool
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-22 06:51 UTC by nemethn
Modified: 2015-05-18 23:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-22 14:37:47 UTC


Attachments (Terms of Use)

Description nemethn 1999-04-22 06:51:45 UTC
Where is 2000 Feb 29 in your graphics time setting tool ???

Comment 1 nemethn 1999-04-22 06:53:59 UTC
Where is Feb 29 2000 in your grapics time setting tool???

Comment 2 Bill Nottingham 1999-04-22 14:37:59 UTC
fixed in a later timetool release.

Comment 3 openshift-github-bot 2015-05-18 23:43:58 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/e46a057a23b2109f1a0554b2bd22cef74f0f9429
Issue 2322 - fixes pod rendering in deployments screen


Note You need to log in before you can comment on or make changes to this bug.